<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F2F6F7">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:focusable="true"
        android:focusableInTouchMode="true"
        tools:context=".act.MainActivity">

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/mVp2"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintBottom_toTopOf="@+id/mBottom"/>

        <com.google.android.material.bottomnavigation.BottomNavigationView
            android:id="@+id/mBottom"
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:layout_gravity="bottom"
            android:background="@color/white"
            android:theme="@style/myNavigationDrawerStyle"
            app:elevation="0dp"
            app:itemBackground="@null"
            app:itemTextColor="@color/bottom_nav_col"
            app:labelVisibilityMode="labeled"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:menu="@menu/bottom_nav_bar" />

        <pl.droidsonroids.gif.GifImageView
            android:id="@+id/gifImageVIew"
            android:layout_width="@dimen/dp_50"
            android:layout_height="@dimen/dp_50"
            android:layout_marginBottom="@dimen/dp_18"
            app:layout_constraintBottom_toBottomOf="@+id/mBottom"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>